OS X Server 10.1.5

Dieses Thema im Forum "Hardware" wurde erstellt von systemdk, 20. Januar 2003.

  1. Jotti

    Jotti New Member

    sollte auf jeden Fall laufen. Du wirst aber ein Problem bekommen:
    Nach der Installation von 10.1.0 kannst Du dank Apple nicht bis auf 10.1.5 updaten, da die Idioten bei den folgenden Installern was falsch gemacht haben!
    Fein raus bist Du, wenn Du schon eine Version à la 10.1.2 oder höher hast, dann kannst Du auch updaten!
     
  2. systemdk

    systemdk New Member

    Hallo,

    weiß jemand, ob OS X Server 10.1.5 auch auf den neuen Dual-Macs läuft?
     
  3. desELend

    desELend New Member

    warum nicht?
     
  4. MacGhost

    MacGhost Active Member

    Wenn Du das Installer Update vorher installierst sollte auch der Rest gehen, denn das Problem betrifft nicht nur den OS X.1 Server.

    Joern
     

Diese Seite empfehlen